Subject: Re: linux-next: build failure after merge of the bpf-next tree

From: Al Viro <[email-masked]>
Date: Fri, 13 Sep 2024 05:43:04 +0100

On Thu, Sep 12, 2024 at 09:26:31PM -0700, Andrii Nakryiko wrote:

> Should I take out the following from bpf-next/for-next for now?
> 
> a8e40fd0f127 ("Merge branch 'bpf-next/struct_fd' into for-next")
> 
> Al, currently I'm basing my patches on top of your stable-struct_fd
> branch. If you need to update it, I think that's fine, I can rebase on
> top of the updated branch, given my patches weren't yet merged
> anywhere. Let me know.

al@duke:~/linux/trees/temp$ git describe for-next 
v6.11-rc1-3-gde12c3391bce
al@duke:~/linux/trees/temp$ git describe stable-struct_fd 
v6.11-rc1-3-gde12c3391bce

IOW, #for-next is currently identical to that branch (will grow a merge
shortly); no need to rebase anything.